## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
RestfullController | 0%
AHttpController | 33%
ModuleManager | 84%
Hooks | 84%

### Project Risks

Class | CRAP
--- | ---
RestfullController | 30
ModuleManager | 27
Hooks | 15

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
__get | 0%
listAvailableModules | 0%
routeAdd | 0%
isInHook | 0%
run | 0%
uninstall | 0%
start | 0%
__construct | 0%
start | 0%
__get | 80%

### Project Risks

Method | CRAP
--- | ---
listAvailableModules | 30
__construct | 12
isInHook | 12
routeAdd | 6
__get | 6
__get | 3